<!DOCTYPE html>
<html lang="en">

<head>

    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">

    <!-- Meta -->
    <meta name="description" content="Crowdsoft Design Guide">

    <title>Crowdsoft Design Guide</title>

    <link href="/lib/fontawesome-free/css/all.min.css?v=[cs_version]" rel="stylesheet">
    <link href="/lib/ionicons/css/ionicons.min.css?v=[cs_version]" rel="stylesheet">
    <link href="/lib/typicons.font/typicons.css?v=[cs_version]" rel="stylesheet">

    <!-- global CSS -->
    <link rel="stylesheet" href="/css/azia-global.min.css?v=[cs_version]">
    <link rel="stylesheet" href="/css/serviceblick-global.css?v=[cs_version]">

</head>

<body id="page-top" class="az-body">
<div class="az-header">
    <div class="container"> <!-- change to container-fluid for full browser width-->
        <div class="az-header-left">
            <a href="index.html" class="az-logo"><span></span><img class="az-logo" src="/img/serviceblick_logo.gif" alt="Serviceblick logo"></a><a href="" id="azMenuShow" class="az-header-menu-icon d-lg-none"><span></span> </a> <span class="nav-link text-dark tx-20">Design Guide</span>
        </div><!-- az-header-left -->
        <div class="az-header-menu">
            <div class="az-header-menu-header">
                <a href="index.html" class="az-logo"><span></span><img class="az-logo" src="/img/serviceblick_logo.gif" alt="Serviceblick"></a>
                <a href="" class="close">&times;</a>
            </div><!-- az-header-menu-header -->
            <ul class="nav">
                <li class="nav-item">
                    <a href="" class="nav-link with-sub"><i class="typcn typcn-feather"></i> How to Use</a>
                      <nav class="az-menu-sub">
                          <a href="documentation.html" class="nav-link">Documentation</a>
                      </nav><!-- az-menu-sub -->
                </li>
                <li class="nav-item">
                  <a href="" class="nav-link with-sub"><i class="typcn typcn-folder"></i> Dashboards</a>
                  <nav class="az-menu-sub">
                    <a href="dashboard-one.html" class="nav-link">Web Analytics</a>
                    <a href="dashboard-two.html" class="nav-link">Sales Monitoring</a>
                    <a href="dashboard-three.html" class="nav-link">Ad Campaign</a>
                    <a href="dashboard-four.html" class="nav-link">Event Management</a>
                    <a href="dashboard-five.html" class="nav-link">Helpdesk Management</a>
                    <a href="dashboard-six.html" class="nav-link">Finance Monitoring</a>
                    <a href="dashboard-seven.html" class="nav-link">Cryptocurrency</a>
                    <a href="dashboard-eight.html" class="nav-link">Executive / SaaS</a>
                    <a href="dashboard-nine.html" class="nav-link">Campaign Monitoring</a>
                    <a href="dashboard-ten.html" class="nav-link">Product Management</a>
                  </nav>
                </li>
                <li class="nav-item">
                  <a href="" class="nav-link with-sub"><i class="typcn typcn-folder"></i> Apps</a>
                  <nav class="az-menu-sub">
                    <a href="app-mail.html" class="nav-link">Mailbox</a>
                    <a href="app-chat.html" class="nav-link">Chat</a>
                    <a href="app-calendar.html" class="nav-link">Calendar</a>
                    <a href="app-contacts.html" class="nav-link">Contacts</a>
                    <a href="app-kanban.html" class="nav-link">Kanban</a>
                    <a href="app-tickets.html" class="nav-link">Tickets</a>
                  </nav>
                </li>
                <li class="nav-item">
                    <a href="" class="nav-link with-sub"><i class="typcn typcn-document"></i> Pages</a>
                    <nav class="az-menu-sub">
                      <a href="page-signin.html" class="nav-link">Login</a>
                      <a href="page-register.html" class="nav-link">Register</a>
                      <a href="page-signup.html" class="nav-link">Sign Up</a>
                      <a href="page-faq.html" class="nav-link">Faq</a>
                      <a href="page-news-grid.html" class="nav-link">News Grid</a>
                      <a href="page-pricing.html" class="nav-link">Pricing</a>
                      <a href="page-app-settings.html" class="nav-link">Settings</a>
                    </nav>
                </li>
                <li class="nav-item">
                  <a href="" class="nav-link with-sub"><i class="typcn typcn-book"></i> Components</a>
                  <div class="az-menu-sub az-menu-sub-mega">
                    <div class="container">
                      <div>
                        <nav class="nav">
                          <span>UI Elements</span>
                          <a href="elem-accordion.html" class="nav-link">Accordion</a>
                          <a href="elem-alerts.html" class="nav-link">Alerts</a>
                          <a href="elem-avatar.html" class="nav-link">Avatar</a>
                          <a href="elem-badge.html" class="nav-link">Badge</a>
                          <a href="elem-breadcrumbs.html" class="nav-link">Breadcrumbs</a>
                          <a href="elem-buttons.html" class="nav-link">Buttons</a>
                          <a href="elem-cards.html" class="nav-link">Cards</a>
                          <a href="elem-carousel.html" class="nav-link">Carousel</a>
                        </nav>
                        <nav class="nav">
                          <a href="elem-collapse.html" class="nav-link">Collapse</a>
                          <a href="elem-dropdown.html" class="nav-link">Dropdown</a>
                          <a href="elem-icons.html" class="nav-link">Icons</a>
                          <a href="elem-images.html" class="nav-link">Images</a>
                          <a href="elem-list-group.html" class="nav-link">List Group</a>
                          <a href="elem-media-object.html" class="nav-link">Media Object</a>
                          <a href="elem-modals.html" class="nav-link">Modals</a>
                          <a href="elem-navigation.html" class="nav-link">Navigation</a>
                        </nav>
                        <nav class="nav">
                          <a href="elem-pagination.html" class="nav-link">Pagination</a>
                          <a href="elem-popover.html" class="nav-link">Popover</a>
                          <a href="elem-progress.html" class="nav-link">Progress</a>
                          <a href="elem-spinners.html" class="nav-link">Spinners</a>
                          <a href="elem-toast.html" class="nav-link">Toast</a>
                          <a href="elem-tooltip.html" class="nav-link">Tooltip</a>
                          <a href="elem-draganddrop.html" class="nav-link">Drag and Drop</a>
                        </nav>
                      </div>
                      <div>
                        <nav class="nav">
                          <span>Forms</span>
                          <a href="form-elements.html" class="nav-link">Form Elements</a>
                          <a href="form-layouts.html" class="nav-link">Form Layouts</a>
                          <a href="form-validation.html" class="nav-link">Form Validation</a>
                          <a href="form-wizards.html" class="nav-link">Form Wizards</a>
                          <a href="form-editor.html" class="nav-link">WYSIWYG Editor</a>
                        </nav>
                      </div>
                      <div>
                        <nav class="nav">
                          <span>Charts</span>
                          <a href="chart-morris.html" class="nav-link">Morris Charts</a>
                          <a href="chart-flot.html" class="nav-link">Flot Charts</a>
                          <a href="chart-chartjs.html" class="nav-link">ChartJS</a>
                          <a href="chart-sparkline.html" class="nav-link">Sparkline</a>
                          <a href="chart-peity.html" class="nav-link">Peity</a>
                        </nav>
                      </div>
                      <div>
                        <nav class="nav">
                          <span>Maps</span>
                          <a href="map-google.html" class="nav-link">Google Maps</a>
                          <a href="map-leaflet.html" class="nav-link">Leaflet</a>
                          <a href="map-vector.html" class="nav-link">Vector Maps</a>
                          <span>Tables</span>
                          <a href="table-basic.html" class="nav-link">Basic Tables</a>
                          <a href="table-data.html" class="nav-link">Data Tables</a>
                        </nav>
                      </div>
                    </div><!-- container -->
                  </div>
                </li>
                <li class="nav-item">
                  <a href="" class="nav-link with-sub"><i class="typcn typcn-tabs-outline"></i> Utilities</a>
                  <nav class="az-menu-sub">
                    <a href="util-background.html" class="nav-link">Background</a>
                    <a href="util-border.html" class="nav-link">Border</a>
                    <a href="util-display.html" class="nav-link">Display</a>
                    <a href="util-flex.html" class="nav-link">Flex</a>
                    <a href="util-height.html" class="nav-link">Height</a>
                    <a href="util-margin.html" class="nav-link">Margin</a>
                    <a href="util-padding.html" class="nav-link">Padding</a>
                    <a href="util-position.html" class="nav-link">Position</a>
                    <a href="util-typography.html" class="nav-link">Typography</a>
                    <a href="util-width.html" class="nav-link">Width</a>
                    <a href="util-extras.html" class="nav-link">Extras</a>
                  </nav>
                </li>
              </ul>
        </div><!-- az-header-menu -->
        <div class="az-header-right">
           
        </div><!-- az-header-right -->
    </div> <!-- container -->
</div><!-- az-header -->


<!-- start az-content-body -->
<main>
    <section class="py-5 bg-light">
        <div class="container">
            <div class="row">
                <div class="col-md-10 mx-auto">
                    <p class="h1 text-center">Design guide for the Crowdsoft platform</p>
        <p class="text-gray text-center">This guide provides principles, guidance, and code to help you build and maintain the user interface of the Crowdsoft websites and digital services. It is a combines style guide, component library, technical specs and design patterns.</p>
        <div class="text-center mb-5 "><a href="documentation.html#introduction"><button class="btn btn-light mr-3">Get started</button></a>
        </div>
                </div>
            </div>
        </div>
    </section>
    <div class="container">
    <section class="py-5">
        <div class="row">
            <div class="col-md-3">
                <div class="feature-icon feature-icon-lg rounded border bg-light text-primary mb-40px">
                    <i class="typcn typcn-folder tx-26"></i>
                </div>
                <h5 class="font-weight-bold">Apps</h5>
                <p class="text-muted mb-20px">Apps give you guidance for more complex layouts and interactions. In each of these examples, you will find a mix of components —and utilities put to use in a way that can be applied to applications.
                  
                </p>
                <!-- <a href="#!" class="text-dark font-weight-bold">View app designs</a> -->
            </div>
            <div class="col-md-3">
                <div class="feature-icon feature-icon-lg rounded border bg-light text-primary mb-40px">
                    <i class="typcn typcn-document tx-26"></i>
                </div>
                <h5 class="font-weight-bold">Pages</h5>
                <p class="text-muted mb-20px">Pages represent commonly-used component combinations and are great starting point for prototyping or for trying different layouts to see if it’s a good fit for your project.</p>
                <!-- <a href="#!" class="text-dark font-weight-bold">View page designs</a> -->
            </div>
            <div class="col-md-3">
                <div class="feature-icon feature-icon-lg rounded border bg-light text-primary mb-40px">
                    <i class="typcn typcn-book tx-26"></i>
                </div>
                <h5 class="font-weight-bold">Components</h5>
                <p class="text-muted mb-20px">Components are simple and consistent solutions to common user interface needs such as UI Elements, forms, tables and more. The HTML Markup of alerts, buttons, etc. are explained in the bootstrap documentation.</p>
                <!-- <a href="#!" class="text-dark font-weight-bold">Browse the components</a> -->
            </div>
            <div class="col-md-3">
                <div class="feature-icon feature-icon-lg rounded border bg-light text-primary mb-40px">
                    <i class="typcn typcn-tabs-outline tx-26"></i>
                </div>
                <h5 class="font-weight-bold">Utilities</h5>
                <p class="text-muted mb-20px">Utilities classes are very reusable classes with a single purpose to reduce the frequency of highly repetitive declarations. Some of the classes that are more reusable are also listed in the documentation. </p>
                <!-- <a href="#!" class="text-dark font-weight-bold">Build with utilities</a> -->
            </div>
        </div>
    </section>
    </div>
    <section class="mb-5">
        <div class="container">
            <h6 class="text-primary font-weight-bold">Open Source</h6>
            <div id="landing-sass-testimonial-carousel" class="landing-sass-testimonial-carousel carousel slide" data-ride="carousel">
                <div class="d-flex mb-2">
                    <h2 class="font-weight-bold mb-0">Become part of the community</h2>
                </div>
                
                <div class="carousel-inner" role="listbox">
                    <p class="text-muted mb-20px">Lorem Ipsum has been the industry's standard dummy text ever since the 1500s, </p>

                </div>
            </div>
        </div>
    </section>
</main>


<div class="az-footer ht-40">
    <div class="container ht-100p pd-t-0-f">
        <span>&nbsp</span>
        <span>&copy; 2021 Crowdsoft</span>
        <span>&nbsp</span>
    </div><!-- container -->
</div><!-- az-footer -->



<script src="/lib/jquery/jquery.min.js?v=[cs_version]"></script>
<script src="/lib/bootstrap/js/bootstrap.bundle.min.js?v=[cs_version]"></script>
<script type="module" src="/lib/ionicons/ionicons/ionicons.esm.js?v=[cs_version]"></script>
<script nomodule="" src="/lib/ionicons/ionicons/ionicons.js?v=[cs_version]"></script>
<script src="/js/azia.js?v=[cs_version]"></script>




</body>
</html>

